<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Button_Agree_Text" xml:space="preserve">
    <value>如果您已经通过在线转账或线下打款将客户的提现金额转到了客户的收款账号上，则此操作会结束客户提现申请的处理并将提现申请的状态更改为成功</value>
  </data>
  <data name="IDS_Button_BackAccountSummary" xml:space="preserve">
    <value>返回</value>
  </data>
  <data name="IDS_Button_Confirm_Title" xml:space="preserve">
    <value>操作确认</value>
  </data>
  <data name="IDS_Button_QueryBalanceDrawRequest_OK" xml:space="preserve">
    <value>查询</value>
  </data>
  <data name="IDS_Button_Refuse_Text" xml:space="preserve">
    <value>如果您在转账的过程遇到什么问题或者您不允许客户的此次提现，则此操作会结束客户提现申请的处理并将提现申请的状态更改为成失败</value>
  </data>
  <data name="IDS_ErrorMessage_DealRequest_UnKnowError" xml:space="preserve">
    <value>预付款提现申请操作失败</value>
  </data>
  <data name="IDS_FormField_OnLineReCharge" xml:space="preserve">
    <value>在线转帐</value>
  </data>
  <data name="IDS_FormField_Option" xml:space="preserve">
    <value>操作</value>
  </data>
  <data name="IDS_FormField_Other" xml:space="preserve">
    <value>其他状态</value>
  </data>
  <data name="IDS_FormField_RefuseRequest" xml:space="preserve">
    <value>拒绝提现申请</value>
  </data>
  <data name="IDS_FormField_UnLineReCharge" xml:space="preserve">
    <value>已线下打款</value>
  </data>
  <data name="IDS_Header_Amount" xml:space="preserve">
    <value>提现金额</value>
  </data>
  <data name="IDS_Header_JournalNumber" xml:space="preserve">
    <value>提现流水号</value>
  </data>
  <data name="IDS_Header_MerchantCode" xml:space="preserve">
    <value>收款账号</value>
  </data>
  <data name="IDS_Header_PaymentModeId" xml:space="preserve">
    <value>收款方式</value>
  </data>
  <data name="IDS_Header_RequestStatus" xml:space="preserve">
    <value>状态</value>
  </data>
  <data name="IDS_Header_RequestTime" xml:space="preserve">
    <value>申请时间</value>
  </data>
  <data name="IDS_Literal_CurrentUser" xml:space="preserve">
    <value>当前客户</value>
  </data>
  <data name="IDS_Literal_DealResult" xml:space="preserve">
    <value>处理结果</value>
  </data>
  <data name="IDS_Literal_FromDate" xml:space="preserve">
    <value>起始时间</value>
  </data>
  <data name="IDS_Literal_SearchTitle" xml:space="preserve">
    <value>查询条件</value>
  </data>
  <data name="IDS_Literal_ToDate" xml:space="preserve">
    <value>终止时间</value>
  </data>
  <data name="IDS_Message_DealRequest_NotDealing" xml:space="preserve">
    <value>只能操作“处理中”状态的预付款提现申请</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>查看并处理客户的预付款提现申请</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>预付款提现记录</value>
  </data>
  <data name="String" xml:space="preserve">
    <value />
  </data>
</root>